Package Details: powerline-shell-git r546.73b01d6-1

Git Clone URL: https://aur.archlinux.org/powerline-shell-git.git (read-only, click to copy)
Package Base: powerline-shell-git
Description: A pretty prompt for your shell
Upstream URL: https://github.com/b-ryan/powerline-shell
Licenses: MIT
Provides: powerline-shell
Submitter: gn0me
Maintainer: gn0me
Last Packager: gn0me
Votes: 1
Popularity: 0.000107
First Submitted: 2018-05-11 12:54
Last Updated: 2018-05-11 13:04

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

gn0me commented on 2019-07-31 22:07

Added the depends locally and builds fine. For some reason aur isnt letting me push the change, will figure it out tomorrow.

gn0me commented on 2019-07-31 18:36

Sorry for being AFK for so long guys, I'll add it tomorrow to the PKGBUILD.

KaMeHb-UA commented on 2019-05-02 18:35

As @peterix said almost a year ago, python-argparse is really needed. If it is not installed on machine already, there will be thrown an error while opening the shell "The 'argparse' distribution was not found and is required by powerline-shell" and there will be no way to do anything

peterix commented on 2018-06-20 07:29

I found out that this actually depends on python-argparse when I installed it. This should be added as a dependency to the PKGBUILD.